package com.sifang.modules.monitor.ginlong.dto.addstation;

public class AddStationR {

    private String id;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }
}
